Mon, 30 Nov 2020 05:20:21 UTC

Information for RPM libmad-0.15.1b-26.el6.src.rpm

ID15431105
Namelibmad
Version0.15.1b
Release26.el6
Epoch
Archsrc
SummaryMPEG audio decoder library
DescriptionMAD is a high-quality MPEG audio decoder. It currently supports MPEG-1 and the MPEG-2 extension to Lower Sampling Frequencies, as well as the so-called MPEG 2.5 format. All three audio layers (Layer I, Layer II, and Layer III a.k.a. MP3) are fully implemented.
Build Time2018-09-24 12:09:04 GMT
Size521,440
5ae68b71030211076ef059f975ec00ee
LicenseGPLv2+
Buildrootdist-6E-epel-build-13818857-996917
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
autoconf
automake
libtool
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
Provide-Thumb-2-alternative-code-for-MAD_F_MLN.diff1,002
length-check.patch24,629
libmad-0.15.1b-cflags-O2.patch347
libmad-0.15.1b-cflags.patch4,867
libmad-0.15.1b-multiarch.patch1,371
libmad-0.15.1b-ppc.patch448
libmad-0.15.1b.tar.gz502,379
libmad.spec7,711
libmad.thumb.diff296
md_size.diff2,295
Component of No Buildroots